<fieldset>
    <legend>Search</legend>
    <label>
        <input type="search" [formControl]="phrase" [placeholder]="hint">
    </label>
    <div *ngIf="(results$ | async) as results" class="results">
        <ul>
            <li *ngFor="let r of results" (click)="onClicked(r)">
                <span [innerHTML]="r.name" ></span>,
                <span [innerHTML]="r.age" ></span>
            </li>
        </ul>
    </div>
    <em>
        Tip: Use phrase <kbd>***</kbd> to see all items
    </em>
</fieldset>
